.float_hint {
    position: fixed;
    right: 18px;
    bottom: 105px;
    width: 50px;
    z-index: 99999;
    border-radius: 3px;
    background: #fff;
    box-shadow: 1px 5px 20px rgba(0,0,0,0.1);
}
.float_hint .phone_box {
    /* width: .56repx*/
    width: 100%;
    height: 60px;
    border-radius: 50px;
    position: relative;
    cursor: pointer;
    padding-top: 10px;
}
.float_hint .phone_box .icon_img {
    display: block;
    /* position: absolute; */
    /* width: 25px;
    height: 25px; */
    left: 12.5px;
    top: 12.5px;
    margin: 0 auto;
    transition: all .35s ease-in-out;
}
.float_hint .phone_box .phone_text {
    /* display: block;
    position: absolute;
    width: .40rem;
    
    left: .05rem;
    top: .05rem;
    text-align: center;
    font-size: .16rem;
    font-weight: 400;
    opacity: 0;
    transition: all .35s ease-in-out;
    color: #4d4d4d; */
    height: 0;
    text-align: center;


}
.float_hint .phone_box .phone_text p{
	font-size: 14px;
    padding-top: 5px;
    margin: 0;
}
.float_hint .phone_box .img_after{
    top: -25px;
    opacity: 0;
}
.float_hint .phone_box  .phone_hot_show{
    display: block;
}
.float_hint .phone_box  .phone_text_after{
    color: #4d4d4d;
    opacity: 1;
    /* height: .60rem; */
    display: block !important;
}
.float_hint .phone_box .phone_hot {
    box-shadow: 0 0 5px #999;
    position: absolute;
    right: 56px;
    top: 0;
    width: 350px;
    /* height: 350px; */
    background: #fff;
    display: none;
    transition: all .6s ease-in-out;
}
.online_qq {
	box-shadow: 0 0 5px #999;
    position: absolute;
    right: 57px;
    top: 0;
    width: 350px;
    height: 70px;
    background: #fff;
    display: none;
    transition: all .6s ease-in-out;
}
.phone_hot_single {
    width: 100%;
    height: 60px;
    margin-top: 6px;
}
.phone_hot_single .phone_hot_single_img {
    float: left;
    width: 20px;
    height: 30px;
    margin-top: 15px;
    margin-left: 15px;
    margin-right: 15px;
}
.phone_hot_single .phone_hot_single_img .img1 {
    width: 28px;
    height: 26px;
    display: block;
}
.phone_hot_single .phone_hot_single_text {
    float: left;
    width: 300px;
}
.phone_hot_single .phone_hot_single_text .title {
    font-size: 14px;
}
.phone_hot_single .phone_hot_single_text p {
    height: 25px;
    text-align: left;
    margin: 0 auto;
    width: 100%;
}
.phone_hot_single .phone_hot_single_text .intro {
    font-size: 13px;
    font-weight: 700;
    color: #13bbea;
}
.phone_hot_single .phone_hot_single_text p {
    height: 25px;
    text-align: left;
    margin: 0 auto;
    width: 100%;
}
.phone_hot_single .phone_hot_single_img .img1 {
    width: 28px;
    height: 26px;
    display: block;
}
.phone_hot_single .phone_hot_single_img .img2 {
    width: 23px;
    height: 26px;
    display: block;
    margin-top: -5px;
}
.float_hint .phone_box .wechat_box .wechat_img {
    width: 90%;
    display: block;
    margin: auto;
    margin-top: 10px;
}
.float_hint .phone_box .wechat_box {
    position: absolute;
    right: 57px;
    top: -150px;
    width: 180px;
    height: 200px;
    background: #fff;
    display: none;
    transition: all .6s ease-in-out;
    box-shadow: 0 0 5px #999;
}
.float_hint .phone_box .wechat_box p {
    height: 20px;
    line-height: 20px;
    font-size: 15px;
    margin-top: 0;
    width: 100%;
    text-align: center;
}